/**********************************************************************************************

	Title: auto.mail.ru - Layout
	Author: P.Vdovcev
	Date: 08.2012

***********************************************************************************************

	1. Global
	2. Index-page
	3. Media queries


***********************************************************************************************/


/* 1. Global
-----------------------------------------------------------------------------------------------
===============================================================================================*/


.p-layout {
	/*overflow-x: hidden;*/
	overflow: hidden;/* for ff 3.6 noscroll */
	min-width: 990px;
	zoom: 1;
	position: relative;
}
.p-top-adplate {
	position: relative;
	z-index: 1000;
}
.ie6 .p-layout {
	width:expression(document.documentElement.clientWidth || document.body.clientWidth > 1000 ? "100%" : "1000px");
}
.p-main {
	width: 100%;
	min-width: 990px;
	position: relative;
	overflow: hidden;
	zoom: 1;
}

	.p-main__inner {
		position: relative;
		/*z-index: 40;*/
		padding-bottom: 20px;
		max-width: 1202px;
		width: 100%;
		margin: 0 auto;
		zoom: 1;
	}
	.ie6 .p-main__inner {
		width:expression(document.documentElement.clientWidth || document.body.clientWidth > 1280 ? "1280px" : "100%");
	}
	.ie7 .p-main__inner,
	.ie8 .p-main__inner {/* до подключения js обработки meadia queris для ie7 и 8 */
		max-width: 1202px;
	}

		.p-main__inner__resizer {
			margin: -1px 0 0 0;
			padding: 1px 18px 0 0;
			text-align:left;
			zoom: 1;
			position: relative;
		}
			.p-main__inner__resizer__cont {
				position: relative;
				padding-top: 1px;
				margin-top: -1px;
				zoom: 1;
			}






.p-body {
/*	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;*/
	-webkit-box-shadow: 0 0 5px -2px #000000;
	-moz-box-shadow: 0 0 5px -2px #000000;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
	background: #f5f6f7 url(/img/p-body.png);
	margin-top: 15px;
	position: relative;
	overflow: visible;
}

	.ie6 .p-body,
	.ie7 .p-body,
	.ie8 .p-body,
	.ie9 .p-body {
		zoom: 1;
		border: 1px solid #cecece;
		box-shadow: none;
		border-radius:0;
	}
	.p-body__left {
		float: left;
		width: 100%;
		margin-right: -100%;
		/* overflow: hidden; for ie6 */

	}
		.p-body__left__inner {
			/*margin-right: 437px;
			padding-right: 3.95%;*/
			padding-right: 475px;
		}
			.p-body__left__inner__page {
				min-height: 593px;
				background: #fff;
				/*-webkit-border-radius: 2px;
				-moz-border-radius: 2px;
				border-radius:2px;*/
				padding-bottom: 1px;
				position: relative;

				overflow: hidden;
				z-index: 20;
			}
			.ie6 .p-body__left__inner__page,
			.ie7 .p-body__left__inner__page,
			.ie8 .p-body__left__inner__page,
			.ie9 .p-body__left__inner__page {
				border-right: 1px solid #d7d8d9;
				border-radius:0;
			}
			.p-body__left__inner__page_fixed {
				-webkit-backface-visibility: hidden;
			}
	.p-body__left-bgsetter,
	.p-body__left_bgsetter{
		position: absolute;
		bottom: -1px;
		height: 0;
		overflow: visible;
		left: 0;
		z-index: 10;
	}
	.p-body__left-bgsetter .p-body__left__inner,
	.p-body__left_bgsetter .p-body__left__inner {
		padding-right: 0;/**/
		position: relative;
		/*left: -3.95%;*/
		left: -475px;
		
	}
	.p-body__left-bgsetter .p-body__left__inner__page,
	.p-body__left_bgsetter .p-body__left__inner__page {
		-webkit-box-shadow: 2px 0 3px -3px #666666;
		-moz-box-shadow: 2px 0 3px -3px #666666;
		box-shadow: 1px 0 2px 0 rgba(0, 0, 0, 0.2);
		display: block;
		height: 9999em;
		margin-top: -9999em;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
	}
	.ie9 .p-body__left-bgsetter .p-body__left__inner__page,
	.ie9 .p-body__left_bgsetter .p-body__left__inner__page {
		box-shadow: none;
	}

	.p-body__right-wrapper {
		float: left;
		width: 100%;
	}
	.p-body__right {
		/*margin-left: -363px;
		padding-left: 87.179%;*/
		/*overflow: hidden;*/
		width: 477px;
		float: right;
		position: relative;
	}
		.p-body__right__inner {
			text-align: center;
			width: 460px;
			margin: 0 0 0 auto;
			text-align: left;
			position: relative;
		}
		.p-body__right__inner_gallery {
			padding-bottom: 25px;
		}
		.p-body__right__fullwidth {/*used for Media queries*/
			zoom: 1;
			margin-right: -205px;
			padding-right: 205px;
			}
			.p-body__right__fullwidth__inner {
				text-align: center;
				width: 450px;
				margin: 0 10px 0 auto;
				text-align: left;
				position: relative;
			}
.p-body_sub {
	margin-top: 10px;
	z-index: 1;
	overflow: visible;
}
.p-body_subwhite {
	background: #fff;
}

.p-fotter,
.p-footer {
	width: 100%;
	min-width: 990px;
	background: #fff;
	-webkit-box-shadow:0 0 5px 0px rgba(0,0,0,.4);
	-moz-box-shadow:0 0 5px 0px rgba(0,0,0,.4);
	box-shadow:0 0 5px 0px rgba(0,0,0,.4);
	position: relative;
	/*z-index: 70;*/
	z-index: 999; /*для rss укр версии. главное, чтоб ничего не отвалилось...*/
	/*overflow-x: hidden;  нужно убрать при отключении отображения слотов в подвале */ 
}
	.ie6 .p-fotter,
	.ie7 .p-fotter,
	.ie8 .p-fotter,
	.ie6 .p-footer,
	.ie7 .p-footer,
	.ie8 .p-footer {
		border-top: 1px solid #cecece;
	}

	.p-fotter__inner,
	.p-footer__inner {
		background: #f9fafb;
	}



	.p-foot{
		position:relative;
		z-index: 1003;
		height: 14px;
		padding-top: 7px;
		padding-bottom: 7px;
		background-color: #fff;
		border-top: 1px solid #d5d5d5;
		font-family: 'Helvetica Neue', Arial, Tahoma, sans-serif;
		font-size: 0;
		line-height: 0;
		text-align: left;
		background: #fff;
	}
	
	.p-foot__item {
		display: inline;
		font-size: 12px;
		color: #999;
		line-height: 14px;
		text-decoration: none;
	}
		.p-foot__item__text {
			margin-right: .25em;
		}

	.p-foot__link {
		display: inline;
		margin-right: 16px;
		font-size: 12px;
		color: #999;
		line-height: 14px;
		text-decoration: none;
		white-space: nowrap;
		cursor: pointer;
	}
	
	.p-foot__link_pseudo,
	.p-foot__link_pseudo:link,
	.p-foot__link_pseudo:visited {
		color: #999;
		display: inline-block;
		border-bottom: 1px dotted;
		text-decoration: none;
		cursor: pointer;
	}
	.p-foot__link_pseudo:hover,
	.p-foot__link_pseudo:active {
		border-bottom-color: #fff;
	}
	.p-foot__portal-links{
		padding-left: 18px;
	}
	.p-foot__project-links{
		position: absolute;
		top: 7px;
		right: 0px;
	}
	.p-foot__link-wrapper {
		display: inline-block;
		position: relative;
	}
	.p-foot__link-wrapper {
		display: inline;
		zoom: 1;
	}

	.p-foot__dropdown {
		font-size: 12px;
		line-height: 14px;
		position: absolute;
		z-index: 1000;
		display: none;
		bottom: 25px;
		margin: 0px 0 0;
		padding: 6px 0;
		border-width: 1px;
		border-style: solid;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		-webkit-box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.45);
		-moz-box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.45);
		box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.45);
		background: white;
		border-color: #C4C6D3;
		white-space: nowrap;
		left: -8px;
	}
		.p-foot__dropdown_right {
			left: auto;
			right: 18px;
		}

.p-foot__link-wrapper_open .p-foot__dropdown {
	display: block;
	-moz-animation-duration: 0.5s;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-moz-animation-name: slidein-foot;
	-webkit-animation-name: slidein-foot;
	animation-name: slidein-foot;
}
.p-foot__link-wrapper_open .p-foot__link_pseudo {
	border-bottom-color: #999;
}


@-moz-keyframes slidein-foot {
	0% {
		opacity: 0;
		box-shadow: none;
	}

	100% {
		opacity: 1;
		box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.45);
	}
}

@-webkit-keyframes slidein-foot {
	0% {
		opacity: 0;
		box-shadow: none;
	}

	100% {
		opacity: 1;
		box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.45);
	}
}

@keyframes slidein-foot {
	0% {
		opacity: 0;
		box-shadow: none;
	}

	100% {
		opacity: 1;
		box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.45);
	}
}


.p-foot__dropdown__list__link,
.p-foot__dropdown__list__link:active,
p-foot__dropdown__list__link:hover,
.p-foot__dropdown__list__link:link,
.p-foot__dropdown__list__link:visited {
	display: block;
	float: none;
	padding: 4px 0 5px;
	text-decoration: none;
	text-align: left;
	line-height: 12px;
	color: #202020;
}

.p-foot__dropdown__list__link:hover {
	background: #ddeeff;
}

.p-foot__dropdown__list__text {
	padding: 0 6px;
}




.p-profiler {
	background: #fff;
	font-size: 10px;
	border-top: 1px solid #D5D5D5;
	padding: 1px 18px 2px;
	text-align: left;
	position: relative;
}
.p-counters {
	position: absolute;
	left: -999em;
}

.p-topad {
	text-align: center;
	position: relative;
	z-index: 99;
	margin: 20px 0 0 18px;
	display: none;
}
	.p-topad_index {
		margin-top: 7px;
		margin-bottom: 18px;
	}

	.p-topad img,
	.p-topad object,
	.p-topad embed {
		margin: 0 auto;
		display: block;
	}
.p-bottomad {
	display: none;
	margin: 0 0 20px 0;
}

/* 2. Index-page
-----------------------------------------------------------------------------------------------
===============================================================================================*/

.p-index {
	position: relative;
}
	.p-index__inner {
		padding: 0 0 0 18px;
		margin: 0 0 0 0;
	}
.p-index-top {
	margin: 0 0 0 18px;
	padding: 2px 0 0;
}
.p-index-top__left {
	float: left;
	width: 100%;
}
	.p-index-top__left__inner {
		padding-right: 250px;
		min-height: 1px;
	}
	.ie6 .p-index-top__left__inner {
		height: 1px;
	}
.p-index-top__right {
	float: left;
	margin-left: -240px;
	width: 240px;
}

.p-index-content,
.p-index_content {
	min-height: 293px;
	background: #fff;
	padding-bottom: 1px;
	z-index: 2;
}
.ie6 .p-index-content,
.ie7 .p-index-content,
.ie8 .p-index-content,
.ie9 .p-index-content,
.ie6 .p-index_content,
.ie7 .p-index_content,
.ie8 .p-index_content,
.ie9 .p-index_content {
	border-radiuse: 0;
}

.p-scroll {}
	.p-scroll__inner {
		position: relative;
		overflow: hidden;
		padding-right: 1300px;
		margin-right: -1300px;
	}
	.p-scroll__inner_fixed {
		-webkit-backface-visibility: hidden; 
		-moz-backface-visibility: hidden; 
	}

.p-agent-prefix {
	background: none repeat scroll 0 0 #FFFFFF;
	border-top: 1px solid #D5D5D5;
	height: 30px;
	overflow: hidden;
	position: relative;
	min-width: 990px;
}




/*
 position fixed chrome/ff rendering on scrolling bugfix
 
 opera degradation
-----------------------------------------------------------------------------------------------
===============================================================================================*/
/*
	.p-main__bg,
	.p-body__left__inner__page,
	.p-scroll__inner {
		-webkit-backface-visibility: hidden; 
		-moz-backface-visibility: hidden; 
		-o-backface-visibility: hidden; 
		-ms-backface-visibility: hidden; 
		backface-visibility: hidden;
		-webkit-transform-style: preserve-3d;
	}

	.p-body-sub .p-scroll__inner { position fixed chrome rendering on scrolling bugfix | on currency page 
		-webkit-backface-visibility: visible; 
	}
*/
	.p-body{
		-o-border-radius: 0!important;
	}
	
	noindex:-o-prefocus,.p-body {
		border-radius: 0;
		border: 1px solid #cecece;
		box-shadow: none;
	}


/* 3. no-border mode
-----------------------------------------------------------------------------------------------
===============================================================================================*/

	.p-layout {
		background: transparent;
	} 
	.p-main__inner {
		padding-bottom: 1px;
	}
	.p-main__scrolled_bg,
	.p-main__bg {
		display: none;
	}

	.p-body {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		padding-top: 1px;
		margin-top: -1px;
		border: none!important;
		/*overflow: visible;*/
	}

	.p-body__right {
		margin-right: -100px;
		padding-right: 100px;
	}


	.p-index_content {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius:0;
		padding-top: 13px;
		padding-bottom: 5px;
	}
	.p-index-bottom {
		margin-right: -.5%;
		padding-right: .5%;
		background: #FFFFFF;
	}
	.p-index-top__left__inner {
		padding-right: 248px;
	}

	.p-body_sub {
		margin-top: 0;
	}
	
	
	.p-body__right-bg-for-small-screen {
		background-color: #fff;
		height: 100%;
		width: 1300px;
		position: absolute;
		bottom: 0;
		right: -1300px;
		padding-top: 200px;
		padding-left: 800px;
	}
	.p-body__right-bg-for-small-screen_gray {
		background: url(/img/p-body.png) repeat #F5F6F7;
	}
	.p-body__small-screen-shadow {
		position: absolute;
		width: 100%;
		padding-right: 1300px;
		left: 0;
		height: 4px;
		bottom: 0;
		z-index: 3;
		margin-left: -50px;


		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
		background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* W3C */
	}

/* 3. Media queries
-----------------------------------------------------------------------------------------------
===============================================================================================*/


@media all and (max-width: 1366px){

	.p-layout {
		background: transparent;
	} 
	.p-main__inner {
		padding-bottom: 1px;
	}
	.p-main__scrolled_bg,
	.p-main__bg {
		display: none;
	}


	.p-body {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		margin-top: 0px;
		border: none!important;
		/*overflow: visible;*/
	}

	.p-body__right {
		margin-right: -100px;
		padding-right: 100px;
	}


	.p-index_content {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius:0;
		padding-top: 13px;
		padding-bottom: 5px;
	}
	.p-index-bottom {
		margin-right: -.5%;
		padding-right: .5%;
		background: #FFFFFF;
	}

	.p-body_sub {
		margin-top: 0;
	}
	
	
	.p-body__right-bg-for-small-screen {
		background-color: #fff;
		height: 100%;
		width: 1300px;
		position: absolute;
		bottom: 0;
		right: -1300px;
	}
	.p-body__right-bg-for-small-screen_gray {
		background: url(/img/p-body.png) repeat #F5F6F7;
	}
	.p-body__small-screen-shadow {
		position: absolute;
		width: 100%;
		padding-right: 1300px;
		left: 0;
		height: 4px;
		bottom: 0;
		z-index: 3;

		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
		background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* W3C */
	}
}
@media all and (min-width: 1195px){
	.p-body__right {
		width: 505px;
		padding: 0;
		margin: 0;
		float: right;
	}
	.p-body__left__inner {
		padding-right: 478px;
	}
	.p-body__left-bgsetter .p-body__left__inner,
	.p-body__left_bgsetter .p-body__left__inner {
		left: -478px;
	}
	.p-body__right__fullwidth {
		margin-right: 0;
		padding-right: 0;
	}
	.p-index-top__left__inner {
		padding-right: 248px;
	}
}



